<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>淡入淡出</title>
    <style>
        body { 
            animation: fadeInAnimation ease 3s;
            animation-iteration-count: 1; 
            animation-fill-mode: forwards; 
        }

        @keyframes fadeInAnimation { 
            0% { 
                opacity: 0; 
            } 
            100% { 
                opacity: 1; 
            } 
        }
    </style>
</head>
<body>
    <h1 style="color: green"> 
        淡入淡出
    </h1>
</body>
</html>